<?php
ini_set('display_errors',0); 
##################### Класс борьбы с SQL атаками ################
include_once("inclydings/sql.php");

$stop_injection = new InitVars();
$stop_injection->checkVars();
#########################################################
$text = @file("L2dbnam/esql2db/newlog.dat");
$new = explode(":||:",$text[0]);
$duuu=opendir("L2dbnam/esql2db/reg");
$all = 0;
while(($k=readdir($duuu))!==false){
if ($k=='.'||$k=='..'||$k=='.htaccess'||$k=='index.php') continue; $all++;} closedir($duuu);
echo'<br><img src="pik4erspic/mini/guilds.gif" alt="pic"/> Нас уже <font color=pink><b>'.number_format($all).'</font></b> игроков!<br/>';
?>



